-- 基础信息
base_info = {
	group_id = 133225187
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 187001, monster_id = 21010201, pos = { x = -6193.743, y = 202.184, z = -2724.132 }, rot = { x = 1.667, y = 332.250, z = 359.123 }, level = 33, drop_tag = "丘丘人", pose_id = 9013, climate_area_id = 7, area_id = 18 },
	{ config_id = 187003, monster_id = 21010301, pos = { x = -6191.268, y = 201.422, z = -2727.283 }, rot = { x = 6.061, y = 104.809, z = 357.712 }, level = 33, drop_tag = "丘丘人", pose_id = 9003, climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 187002, gadget_id = 70310004, pos = { x = -6189.125, y = 201.125, z = -2728.562 }, rot = { x = 0.000, y = 0.000, z = 357.482 }, level = 33, state = GadgetState.GearStart, persistent = true, area_id = 18 },
	{ config_id = 187004, gadget_id = 70220026, pos = { x = -6192.517, y = 201.437, z = -2729.274 }, rot = { x = 0.000, y = 19.464, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 187005, gadget_id = 70220026, pos = { x = -6191.990, y = 200.978, z = -2730.726 }, rot = { x = 15.764, y = 0.000, z = 0.000 }, level = 33, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 187001, 187003 },
		gadgets = { 187002, 187004, 187005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
